<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script>

	let letra = 0;

	letra = prompt("Introduce la a, la b o cualquier otra letra");

	if (letra=='a') {
		document.write("Es la a");
	} else {
		if (letra=='b') {
			document.write("Es la b");
		} else {
			document.write("No es la a, ni la b")
		}
	}

	</script>
</head>
<body>
	
</body>
</html>